.nav {
    color: #F3F4F6;
}

.nav-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 40px;
    padding-right: 40px;
}

.nav-section2 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}

.nav-anchor {
    text-decoration: none;
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-style: medium;
    font-size: 16px;
    color: #374151;
}

.nav-btn1 {
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-style: medium;
    font-size: 16px;
    color: #374151;
    background-color: #E5E7EB;
    padding: 10px 15px;
    cursor: pointer;
    border: none;
    border-radius: 10px;
}

.nav-btn2 {
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-style: medium;
    font-size: 16px;
    color: #374151;
    padding: 10px 15px;
    cursor: pointer;
    border: none;
    color: #FFFFFF;
    background-color: #FA8432;
    border-radius: 10px;
}

.fa-bars {
    display: none !important;
}

@media(max-width: 576px) {
    .nav-section {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .nav-anchor {
        display: none !important;
    }

    .nav-section3 {
        display: none;
    }

    .fa-bars {
        display: block !important;
        font-size: 25px;
        color: #000000 !important;
    }

    .header-h1 {
        font-size: 24px !important;
    }

    .header-p1 {
        font-size: 10px !important;
    }

    .header-box {
        display: flex !important;
        flex-direction: column !important;
        max-width: 270px;
    }

    .header-input-img {
        /* display: flex; */
        /* flex-direction: column; */
        /* justify-content: center;
        align-items: center; */
        display: grid !important;
        grid-template-columns: repeat(1, 1fr) !important;
        /* 2 boxes per row */
        gap: 10px;
    }

    .header-section {
        display: flex !important;
        flex-direction: column !important;
        justify-content: center !important;
        align-items: center !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
        padding-top: 30px;
        gap: 20px;
    }

    .header-left-bnt {
        display: flex !important;
        /* flex-direction: column !important; */
        justify-content: center !important;
        align-items: center !important;
        gap: 10px;
    }

    .mobile-screen {
        max-width: 55px !important;
    }

    .header-left-bnt1 {
        font-size: 10px !important;
        width: 120px;
    }

    .header-left-bnt2 {
        font-size: 10px !important;
        width: 120px;
    }

    .header-experiance {
        display: flex !important;
        justify-content: space-between !important;
        align-items: center;
    }

    .section2-btn4 {
        /* border: 2px solid red !important; */
        padding: 7px;
    }

    /* .mobile-screen{
        text-align: start !important;
        padding-right: 0% !important;
        width: 90px !important;
    } */
    /* .header-left-input{
        width: 20px;
    } */
    .section-head2 {
        display: grid !important;
        grid-template-columns: repeat(2, 1fr) !important;
        justify-items: center !important;

    }

    /* .section1-btn{
        border: 2px solid red !important;
        background-color: red !important;
     } */
    .icon-section1 {
        width: 120px !important;
        height: 60px !important;
    }

    .btn-section10 {
        text-align: center;
    }

    .section1-p2 {
        font-size: 16px !important;
    }

    .section2-head2 {
        display: flex !important;
        flex-direction: column !important;
        justify-content: center !important;
        align-items: center !important;
        gap: 20px !important;
    }

    .section2-head3 {
        /* border: 2px solid red; */
        display: flex !important;
        flex-direction: column !important;
        justify-content: center !important;
        align-items: center !important;
        gap: 20px !important;
        margin-top: 16px !important;
    }

    .card {
        width: 250px !important;
        height: 120px !important;
    }

    .section2-img4 {
        width: 15px !important;
        height: 15px !important;
    }

    .section2-h1 {
        font-size: 16px !important;
        margin-bottom: 0% !important;
    }

    .section2-p1 {
        font-size: 10px !important;
    }

    .section3-head1 {
        /* border: 2px solid red; */
        display: flex !important;
        /* flex-direction: column !important; */
        justify-content: space-between !important;
        align-items: center !important;
        /* gap: 60px !important; */
        width: 300px;
        /* width: 320px !important;
        margin-right: -60px !important; */
    }

    .section3 {
        /* border: 2px solid red !important;  */
        display: flex !important;
        flex-direction: column !important;
        justify-content: start !important;
        align-items: center !important;
    }

    .section3-head4 {
        display: flex !important;
        flex-direction: column !important;
        justify-content: center !important;
        align-items: center !important;
        gap: 20px !important;
    }

    .section4 {
        display: flex !important;
        flex-direction: column-reverse !important;
        align-items: center !important;
        justify-content: center !important;
    }

    .section4-img {
        /* border: 2px solid red; */
        margin-top: -15px !important;
        padding-top: 0% !important;
    }

    .section4-h1 {
        font-size: 24px !important;
    }

    .section4-p1 {
        font-size: 10px !important;
    }

    .left-section4 {
        /* border: 2px solid red ; */
        padding: 15px !important;
        /* padding-bottom: 10px !important;
        padding-top: 10px !important; */
        margin-bottom: 10px !important;
    }

    .section6 {
        display: flex !important;
        flex-direction: column !important;
        justify-content: center !important;
        align-items: center !important;
        margin-top: 40px !important;
        gap: 10px !important;
    }

    .section6-h1 {
        font-size: 22px !important;
    }

    .section6-p1 {
        font-size: 12px !important;
    }

    .footer-grid {
        display: flex !important;
        flex-direction: column !important;
        text-align: start !important;
        margin-right: 0% !important;
        padding-right: 0% !important;
        /* margin: 0% !important;
    padding: 0% !important; */
        /* justify-content: start !important; */
        /* align-items: center !important; */
        /* padding: 10px !important; */
    }

    .footer-div {
        display: flex !important;
        flex-direction: column !important;
        justify-content: start !important;
        align-items: start !important;
        /* border: 2px solid red !important; */
        /* margin-left: 0% !important; */
        width: 280px;
    }

    .section9 {
        /* border: 2px solid red; */
        padding-left: 8px;
    }

    .section1-icon-img {
        background-color: none !important;
    }

    .section3-h4 {
        font-size: 20px !important;
    }

    .section3-h5 {
        font-size: 12px !important;
    }

    .section3-p1 {
        margin-top: 7px !important;
        font-size: 11px !important;
    }

    .section5-head2 {
        display: flex !important;
        flex-direction: column !important;
        justify-content: center !important;
        align-items: center !important;
        gap: 15px !important;
    }

    .section5-h4 {
        font-size: 18px !important;
    }

    .section5-p1 {
        font-size: 12px !important;
    }

    .section5-p2 {
        font-size: 12px !important;
    }

    .card1 {
        width: 280px !important;
        height: 150px !important;
    }

    .section5 {
        margin-top: 30px !important;
    }

    .section3-h6 {
        font-size: 17px !important;
    }

    .small {
        margin-bottom: 5px !important;
    }

    .footer-logo8 {
        /* border: 2px solid red; */
        width: 280px !important;
    }

    /* .footer-about{
    text-align: left !important;
} */
    /* .mani{
        display: flex !important;
        justify-items: center !important;
        align-items: center !important;
        place-items: center;
     } */
}

/* .header-input-img1{
    background-image: url("./media/svg.png");
    background-repeat: no-repeat;
    background-position: start;
} */
.header-experiance {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.header-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 10px;
    /* background: linear-gradient(to right, #ff0000, #00ff00, #0000ff); */
    background: linear-gradient(to bottom right, #FFE5BF, #FFFFFF, #EFD9FF);
}

.header-input-img {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 10px;
}

.header-input-img1 {
    border: none;
    outline: none;
    width: 80px;
}

.header-left-input {
    border: 1px solid #E5E7EB;
    padding: 10px;
    border-radius: 10px;
}

.header-icon {
    color: #E5E7EB;
}

.header-h1 {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-size: 48px;
    font-style: bold;
    color: #000000;
}

.header-span {
    color: #FA8432;
}

.header-p1 {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 20px;
    font-style: normal;
    color: #4B5563;
}

.header-left-bnt {
    margin-top: 10px;
}

.header-left-bnt1 {
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 16px;
    font-style: bold;
    color: #E5E7EB;
    background-color: #FA8432;
    border: none;
    border-radius: 10px;
    padding: 10px 15px;
    cursor: pointer;
}

.header-left-bnt2 {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 16px;
    font-style: normal;
    border-color: #FA8432;
    color: #FA8432;
    /* border: 1px sild #FA8432; */
    padding: 10px 15px;
    border-radius: 10px;
    cursor: pointer;
}

.header-section-img {
    width: 100%;
    height: 100%;
}

.header-box {
    border: 2px solid #F3F4F6;
    padding: 15px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    width: 450px;
    background-color: #FFFFFF;
}

.section-head2 {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    /* border: 2px solid red; */
    /* justify-content: space-around;
    align-items: center;  */
    grid-template-columns: auto auto auto auto auto;
    align-items: center;
    place-items: center;
    /* padding-left: 10px;
    padding-right: 10px; */
}

.section-head1 {
    text-align: center;
}

.featured-heading {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-size: 30px;
    font-style: bold;
    padding-bottom: 0%;
    margin-bottom: 0%;
}

.section1 {
    margin-top: 50px;
    padding-top: 30px;
}

.section1-p1 {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 14px;
    font-style: Regular;
    padding-top: 0%;
    margin-top: 10px;
}

.section1-btn {
    border: none;
}

.icon-section1 {
    border-radius: 10px;
    text-align: center;
    padding: 10px;
    margin-top: 20px;
    width: 80px;
    height: 60px;
    cursor: pointer;
    /* color: #E5E7EB; */
    /* border: 2px solid red;  */
}

.section1-p2 {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    color: #111827;
    font-size: 14px;
    margin-bottom: 0%;
    margin-top: 0%;
}

.btn-section1,
.section1-btn1 {
    background-color: #EFF6FF;
}

.btn-section2,
.section1-btn2 {
    background-color: #F0FDF4;
}

.btn-section3,
.section1-btn3 {
    background-color: #FAF5FF;
}

.btn-section4,
.section1-btn4 {
    background-color: #FFF7ED;
}

.btn-section5,
.btn-section6,
.section1-btn5,
.section1-btn6 {
    background-color: #EEF2FF;
}

.btn-section7,
.section1-btn7 {
    background-color: #FDF2F8;
}

.btn-section8,
.section1-btn8 {
    background-color: #F0FDFA;
}

.btn-section9,
.section1-btn9 {
    background-color: #F4FFD7;
}

.btn-section10,
.section1-btn10 {
    background-color: #FDF0F5;
}

.card {
    width: 360px;
    height: 180px;
    border-radius: 16px;
    border: #E5E7EB;
    background-color: #FFFFFF;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    /* text-align: center; */
    padding: 20px;
}

.section2-head2 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    margin-top: 30px;
}

.section2-head3 {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 30px;
}

.section2-head1 {
    text-align: center;
}

.section2-h1 {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-style: bold;
    color: #111827;
    font-size: 20PX;
}

.section2-p1 {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: regular;
    color: #4B5563;
    font-size: 16PX;
}

.section2 {
    background-color: #E5E7EB;
    margin-top: 50px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.section2-btn4 {
    /* border: 2px solid red; */
    border: none;
    border-color: #E5E7EB;
    border-radius: 5px;
}

.btn-main-color1 {
    background-color: #DBEAFE;
}

.btn-main-color2 {
    background-color: #DCFCE7;
}

.btn-main-color3 {
    background-color: #F3E8FF;
}

.btn-main-color4 {
    background-color: #FFEDD5;
}

.btn-main-color5 {
    background-color: #E0E7FF;
}

.section3-card {
    width: 280px;
    height: 170px;
    /* border: 2px solid red; */
    padding: 20px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 10px;
}

.section3-icon {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 10px;
}

.section3-h4 {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-style: bold;
    color: #111827;
    font-size: 16px;
    padding-bottom: 0%;
    margin-bottom: 0%;
}

.section3-h5 {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-style: bold;
    color: #111827;
    font-size: 16px;
    padding-bottom: 0%;
    margin-bottom: 0%;
}

.section3-p1 {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: regular;
    color: #4B5563;
    padding-top: 0%;
    margin-top: 0%;
}

.section3-head1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.section3-head4 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
}

.section3 {
    padding: 30px;
}

.section3-icon3,
.rate {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: regular;
    color: #4B5563;
    font-size: 14px;
    padding: 5px;
}

.apply {
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-style: BOLD;
    color: #FFFFFF;
    font-size: 14px;
    border: none;
    border-radius: 10px;
    padding: 7px 100px;
    background-color: #FA8432;
    cursor: pointer;
}

.section4-h1 {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-style: bold;
    color: #FFFFFF;
    font-size: 36px;
}

.section4-p1 {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: bold;
    color: #DBEAFE;
    font-size: 20px;
}

.section4-btn {
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-style: bold;
    color: #FA8432;
    font-size: 12px;
    border: none;
    border-radius: 10px;
    background-color: #FFFFFF;
    padding: 10PX;
}

.section4 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
    margin-bottom: 50px;
    background: linear-gradient(to bottom right, #4F46E5, #9333EA);
}

.section4-img {
    width: 100%;
    height: 100%;
}

.section6-h1 {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-style: bold;
    color: #111827;
    font-size: 36px;
}

.section6-p1 {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: bold;
    color: #4B5563;
    font-size: 20px;
}

.section6-btn1 {
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-style: bold;
    font-size: 12px;
    border: none;
    border-radius: 10px;
    background-color: #FFFFFF;
    padding: 10PX;
}

.section6-btn {
    display: flex;
    justify-content: start;
    align-items: center;
}

.section6 {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.section6-img {
    width: 100%;
    height: 100%;
}

/* footer{padding:48px 0;border-top:1px solid #e8eef4;margin-top:28px}
    .footer-grid{display:grid;grid-template-columns:1fr 1fr 1fr 1fr;gap:20px}
    .footer-grid h4{margin:0 0 8px;color:var(--heading)}
    .small{color:var(--muted-2);font-size:14px} */
.footer-grid {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}

.footer-btn {
    padding: 7px;
    border: none;
    border-radius: 5px;
    background-color: #4B5563;
}

.footer-img {
    width: 10px;
    height: 10px;
}

.footer {
    margin-top: 30px;
    padding: 10px;
    background-color: #111827;
}

.footer-h4 {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-style: bold;
    font-size: 16px;
    color: #FFFFFF;
    padding-bottom: 0% !important;
}

.footer-icon {
    color: #FFFFFF;
}

.small {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: bold;
    font-size: 16px;
    color: #9CA3AF;
    text-decoration: none;
    padding-bottom: 5px;
}

.card1 {
    width: 330px;
    height: 180px;
    border-radius: 16px;
    border: #E5E7EB;
    background-color: #FFFFFF;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    /* text-align: center; */
    padding: 20px;
}

.section5-head2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
}

.section5-head1 {
    text-align: center;
}

.section5-icon {
    /* border: 2px solid red; */
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 10px;
}

.section5-h4 {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-style: bold;
    font-size: 24px;
    color: #111827;
    padding-bottom: 0%;
    margin-bottom: 0%;
}

.section5-p1 {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: bold;
    font-size: 14px;
    color: #4B5563;
    padding-top: 0%;
    margin-top: 0%;
}

.section5-p2 {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: bold;
    font-size: 16px;
    color: #374151;
}

.sec5 {
    margin-top: -15px;
    padding-top: 0%;
}

.footer-div {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    /* border: 2px solid red ; */
    /* margin-left: 0% !important; */
    width: 280px;
    text-decoration: none;
}